动力节点旗下在线教育品牌  |  咨询热线:400-8080-105 学Java全栈,上蛙课网

pom eureka版本问题

老王最美

2019.04.08

  找不到 rc2的版本  不知道什么原因  我这边显示的eureka版本是2.0  然后通过自定义库 下载的依赖 还报错

添加回答

回答(1)

军哥

老师参与

没有 rc2 的版本呢 
你用的 spring cloud 版本是不是 Finchley.SR2 呢

Eureka依赖可以尝试加下面这个:

<dependency>
    <groupId>org.springframework.cloud</groupId>
    <artifactId>spring-cloud-starter-netflix-eureka-server</artifactId>
    <version>2.0.3.RELEASE</version>
</dependency>


 

<dependency>
    <groupId>org.springframework.cloud</groupId>
    <artifactId>spring-cloud-starter-netflix-eureka-client</artifactId>
    <version>2.0.3.RELEASE</version>
</dependency>

 

时间:04-11 09:40 查看回复 (2) 回复 2 0 举报

老王最美

 老师我想知道  就是因为这个东西会更新 毕竟你录视频的时间和我们看的时间肯定会有差异   那我怎么去找更新之后的依赖  我去spring官网看了下  没看懂  

时间:04-22 16:45 回复 举报

老王最美

  老师还有个问题  我这个idea为什么明明maven的包没有错误 但是右边报红  之后用清除缓存再重新启动 这个就可以了? 是需要什么插件么  还是什么原因

时间:04-22 17:30 回复 举报

回复